<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="x-ua-compatible" content="IE=edge">
  <meta name="referrer" content="no-referrer" />
  <meta name="generator" content="diffoscope" />
  <link rel="icon" type="image/png" href="icon.png" />
  <title>/usr/bin/diffoscope --max-report-size 101943040 --output-empty --exclude-directory-metadata=yes --html-dir diffoscope/cython/0.29.32-2+11.0trisquel1 published rebuilt</title>
  <link href="common.css" type="text/css" rel="stylesheet" />
</head>
<body class="diffoscope">
<div class="difference"><table class="diff">
<colgroup><col class="colines"/><col class="coldiff"/>
<col class="colines"/><col class="coldiff"/></colgroup>
<tr style="display:none;"><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 1036, 40 lines modified</td><td colspan="2">Offset 1036, 40 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">1036 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>Traceback<span class="dp">·</span>(most<span class="dp">·</span>recent<span class="dp">·</span>call<span class="dp">·</span>last):</td><td class="diffline">1036 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>Traceback<span class="dp">·</span>(most<span class="dp">·</span>recent<span class="dp">·</span>call<span class="dp">·</span>last):</td></tr>
<tr class="diffunmodified"><td class="diffline">1037 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>...</td><td class="diffline">1037 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>...</td></tr>
<tr class="diffunmodified"><td class="diffline">1038 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>TemplateError:<span class="dp">·</span>}}<span class="dp">·</span>outside<span class="dp">·</span>expression<span class="dp">·</span>at<span class="dp">·</span>line<span class="dp">·</span>1<span class="dp">·</span>column<span class="dp">·</span>7</td><td class="diffline">1038 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>TemplateError:<span class="dp">·</span>}}<span class="dp">·</span>outside<span class="dp">·</span>expression<span class="dp">·</span>at<span class="dp">·</span>line<span class="dp">·</span>1<span class="dp">·</span>column<span class="dp">·</span>7</td></tr>
<tr class="diffunmodified"><td class="diffline">1039 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>&gt;&gt;&gt;<span class="dp">·</span>lex(&#x27;hey<span class="dp">·</span>{{<span class="dp">·</span>{{&#x27;)</td><td class="diffline">1039 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>&gt;&gt;&gt;<span class="dp">·</span>lex(&#x27;hey<span class="dp">·</span>{{<span class="dp">·</span>{{&#x27;)</td></tr>
<tr class="diffunmodified"><td class="diffline">1040 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>Traceback<span class="dp">·</span>(most<span class="dp">·</span>recent<span class="dp">·</span>call<span class="dp">·</span>last):</td><td class="diffline">1040 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>Traceback<span class="dp">·</span>(most<span class="dp">·</span>recent<span class="dp">·</span>call<span class="dp">·</span>last):</td></tr>
<tr class="diffunmodified"><td class="diffline">1041 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>...</td><td class="diffline">1041 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>...</td></tr>
<tr class="diffunmodified"><td class="diffline">1042 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>TemplateError:<span class="dp">·</span>{{<span class="dp">·</span>inside<span class="dp">·</span>expression<span class="dp">·</span>at<span class="dp">·</span>line<span class="dp">·</span>1<span class="dp">·</span>column<span class="dp">·</span>10</td><td class="diffline">1042 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>TemplateError:<span class="dp">·</span>{{<span class="dp">·</span>inside<span class="dp">·</span>expression<span class="dp">·</span>at<span class="dp">·</span>line<span class="dp">·</span>1<span class="dp">·</span>column<span class="dp">·</span>10</td></tr>
<tr class="diffchanged"><td class="diffline">1043 </td><td class="diffpresent">GCC:<span class="dp">·</span>(Ubuntu<span class="dp">·</span>11.<del>4</del>.0-1ubuntu1~22.04)<span class="dp">·</span>11.<del>4</del>.0</td><td class="diffline">1043 </td><td class="diffpresent">GCC:<span class="dp">·</span>(Ubuntu<span class="dp">·</span>11.<ins>3</ins>.0-1ubuntu1~22.04)<span class="dp">·</span>11.<ins>3</ins>.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1044 </td><td class="diffpresent">__Pyx_GetItemInt_Fast.constprop</td><td class="diffline">1044 </td><td class="diffpresent">__Pyx_GetItemInt_Fast.constprop</td></tr>
<tr class="diffunmodified"><td class="diffline">1045 </td><td class="diffpresent">__Pyx_GetItemInt_Fast.constprop.0</td><td class="diffline">1045 </td><td class="diffpresent">__Pyx_GetItemInt_Fast.constprop.0</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1046 </td><td class="diffpresent">GNU<span class="dp">·</span>GIMPLE<span class="dp">·</span>11.3.0<span class="dp">·</span>-mtune=generic<span class="dp">·</span>-march=x86-64<span class="dp">·</span>-g<span class="dp">·</span>-g<span class="dp">·</span>-Og<span class="dp">·</span>-Og<span class="dp">·</span>-Og<span class="dp">·</span>-O2<span class="dp">·</span>-O2<span class="dp">·</span>-fno-openmp<span class="dp">·</span>-fno-openacc<span class="dp">·</span>-fPIC<span class="dp">·</span>-fcf-protection=full<span class="dp">·</span>-ffat-lto-objects<span class="dp">·</span>-fstack-protector-strong<span class="dp">·</span>-fltrans</td></tr>
<tr class="diffunmodified"><td class="diffline">1046 </td><td class="diffpresent">__stack_chk_fail</td><td class="diffline">1047 </td><td class="diffpresent">__stack_chk_fail</td></tr>
<tr class="diffdeleted"><td class="diffline">1047 </td><td class="diffpresent">GNU<span class="dp">·</span>GIMPLE<span class="dp">·</span>11.4.0<span class="dp">·</span>-mtune=generic<span class="dp">·</span>-march=x86-64<span class="dp">·</span>-g<span class="dp">·</span>-g<span class="dp">·</span>-Og<span class="dp">·</span>-Og<span class="dp">·</span>-Og<span class="dp">·</span>-O2<span class="dp">·</span>-O2<span class="dp">·</span>-fno-openmp<span class="dp">·</span>-fno-openacc<span class="dp">·</span>-fPIC<span class="dp">·</span>-fcf-protection=full<span class="dp">·</span>-ffat-lto-objects<span class="dp">·</span>-fstack-protector-strong<span class="dp">·</span>-fltrans</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">1048 </td><td class="diffpresent">__Pyx__CallUnboundCMethod0.constprop.0</td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">1049 </td><td class="diffpresent">__Pyx__CallUnboundCMethod0.constprop</td><td class="diffline">1048 </td><td class="diffpresent">__Pyx__CallUnboundCMethod0.constprop</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1049 </td><td class="diffpresent">__Pyx__CallUnboundCMethod0.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1050 </td><td class="diffpresent">__Pyx_PyInt_AddObjC.constprop.0</td><td class="diffline">1050 </td><td class="diffpresent">__Pyx_PyInt_AddObjC.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1051 </td><td class="diffpresent">__Pyx_PyInt_AddObjC.constprop</td><td class="diffline">1051 </td><td class="diffpresent">__Pyx_PyInt_AddObjC.constprop</td></tr>
<tr class="diffunmodified"><td class="diffline">1052 </td><td class="diffpresent">__Pyx_PyInt_SubtractObjC.constprop</td><td class="diffline">1052 </td><td class="diffpresent">__Pyx_PyInt_SubtractObjC.constprop</td></tr>
<tr class="diffunmodified"><td class="diffline">1053 </td><td class="diffpresent">__Pyx_PyInt_SubtractObjC.constprop.0</td><td class="diffline">1053 </td><td class="diffpresent">__Pyx_PyInt_SubtractObjC.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1054 </td><td class="diffpresent">__Pyx__ExceptionSave.isra.0</td><td class="diffline">1054 </td><td class="diffpresent">__Pyx__ExceptionSave.isra.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1055 </td><td class="diffpresent">__Pyx_Py3MetaclassPrepare.constprop.0</td><td class="diffline">1055 </td><td class="diffpresent">__Pyx_Py3MetaclassPrepare.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1056 </td><td class="diffpresent">__Pyx_ListComp_Append.part.0.lto_priv.0</td><td class="diffline">1056 </td><td class="diffpresent">__Pyx_ListComp_Append.part.0.lto_priv.0</td></tr>
<tr class="diffdeleted"><td class="diffline">1057 </td><td class="diffpresent">__Pyx_PyList_Append.part.0.lto_priv.0</td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">1058 </td><td class="diffpresent">__Pyx_CyFunction_New.constprop.0</td><td class="diffline">1057 </td><td class="diffpresent">__Pyx_CyFunction_New.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1059 </td><td class="diffpresent">__Pyx_PyUnicode_Equals.constprop.0</td><td class="diffline">1058 </td><td class="diffpresent">__Pyx_PyUnicode_Equals.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1060 </td><td class="diffpresent">__builtin_memcmp</td><td class="diffline">1059 </td><td class="diffpresent">__builtin_memcmp</td></tr>
<tr class="diffunmodified"><td class="diffline">1061 </td><td class="diffpresent">__Pyx__PyList_PopIndex.constprop.0</td><td class="diffline">1060 </td><td class="diffpresent">__Pyx__PyList_PopIndex.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1062 </td><td class="diffpresent">__Pyx_Raise.constprop.0</td><td class="diffline">1061 </td><td class="diffpresent">__Pyx_Raise.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1063 </td><td class="diffpresent">__Pyx_PyErr_GivenExceptionMatches.part.0.lto_priv.0</td><td class="diffline">1062 </td><td class="diffpresent">__Pyx_PyErr_GivenExceptionMatches.part.0.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1064 </td><td class="diffpresent">__Pyx_GetItemInt_Tuple_Fast.part.0.lto_priv.0</td><td class="diffline">1063 </td><td class="diffpresent">__Pyx_GetItemInt_Tuple_Fast.part.0.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1065 </td><td class="diffpresent">__Pyx_PrintOne.constprop.0</td><td class="diffline">1064 </td><td class="diffpresent">__Pyx_PrintOne.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1066 </td><td class="diffpresent">__Pyx_IsSubtype.part.0.lto_priv.0</td><td class="diffline">1065 </td><td class="diffpresent">__Pyx_IsSubtype.part.0.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1067 </td><td class="diffpresent">__Pyx_Py3ClassCreate.constprop.0</td><td class="diffline">1066 </td><td class="diffpresent">__Pyx_Py3ClassCreate.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1068 </td><td class="diffpresent">__builtin_memmove</td><td class="diffline">1067 </td><td class="diffpresent">__builtin_memmove</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1068 </td><td class="diffpresent">__Pyx_PyList_Append.part.0.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1069 </td><td class="diffpresent">__Pyx_PyObject_GetSlice.constprop.0</td><td class="diffline">1069 </td><td class="diffpresent">__Pyx_PyObject_GetSlice.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1070 </td><td class="diffpresent">__Pyx_PyInt_EqObjC.constprop.0</td><td class="diffline">1070 </td><td class="diffpresent">__Pyx_PyInt_EqObjC.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1071 </td><td class="diffpresent">_Py_XDECREF.part.0.lto_priv.0</td><td class="diffline">1071 </td><td class="diffpresent">_Py_XDECREF.part.0.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1072 </td><td class="diffpresent">__Pyx_PyErr_ExceptionMatchesInState.isra.0</td><td class="diffline">1072 </td><td class="diffpresent">__Pyx_PyErr_ExceptionMatchesInState.isra.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1073 </td><td class="diffpresent">__Pyx__ExceptionReset.isra.0</td><td class="diffline">1073 </td><td class="diffpresent">__Pyx__ExceptionReset.isra.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1074 </td><td class="diffpresent">__pyx_n_s_start_braces</td><td class="diffline">1074 </td><td class="diffpresent">__pyx_n_s_start_braces</td></tr>
<tr class="diffunmodified"><td class="diffline">1075 </td><td class="diffpresent">__pyx_umethod_PyDict_Type_pop</td><td class="diffline">1075 </td><td class="diffpresent">__pyx_umethod_PyDict_Type_pop</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 1581, 15 lines modified</td><td colspan="2">Offset 1581, 15 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">1581 </td><td class="diffpresent">__pyx_L13</td><td class="diffline">1581 </td><td class="diffpresent">__pyx_L13</td></tr>
<tr class="diffunmodified"><td class="diffline">1582 </td><td class="diffpresent">__pyx_L15</td><td class="diffline">1582 </td><td class="diffpresent">__pyx_L15</td></tr>
<tr class="diffunmodified"><td class="diffline">1583 </td><td class="diffpresent">__pyx_pf_6Cython_7Tempita_8_tempita_13TemplateError_2__str__</td><td class="diffline">1583 </td><td class="diffpresent">__pyx_pf_6Cython_7Tempita_8_tempita_13TemplateError_2__str__</td></tr>
<tr class="diffunmodified"><td class="diffline">1584 </td><td class="diffpresent">__pyx_k_Invalid_signature_s</td><td class="diffline">1584 </td><td class="diffpresent">__pyx_k_Invalid_signature_s</td></tr>
<tr class="diffunmodified"><td class="diffline">1585 </td><td class="diffpresent">__pyx_n_s_eval_2</td><td class="diffline">1585 </td><td class="diffpresent">__pyx_n_s_eval_2</td></tr>
<tr class="diffunmodified"><td class="diffline">1586 </td><td class="diffpresent">__pyx_k_s_at_line_s_column_s</td><td class="diffline">1586 </td><td class="diffpresent">__pyx_k_s_at_line_s_column_s</td></tr>
<tr class="diffunmodified"><td class="diffline">1587 </td><td class="diffpresent">co_posonlyargcount</td><td class="diffline">1587 </td><td class="diffpresent">co_posonlyargcount</td></tr>
<tr class="diffchanged"><td class="diffline">1588 </td><td class="diffpresent"><del>GNU<span class="dp">·</span>C17<span class="dp">·</span>11.4.0<span class="dp">·</span>-mtune=gener</del>i<del>c<span class="dp">·</span>-</del>m<del>arch=x86-64<span class="dp">·</span>-g<span class="dp">·</span>-g<span class="dp">·</span>-g<span class="dp">·</span>-g<span class="dp">·</span>-Og<span class="dp">·</span>-Og<span class="dp">·</span>-Og<span class="dp">·</span>-O2<span class="dp">·</span>-fstack-protector-strong<span class="dp">·</span>-fstack-protector-strong<span class="dp">·</span>-flto<span class="dp">·</span>-flto<span class="dp">·</span>-ffat-lto-objects<span class="dp">·</span>-fstack-protector-strong<span class="dp">·</span>-fPIC<span class="dp">·</span>-fasynchronous-u</del><del>n</del>w<del>ind-tabl</del>e<del>s<span class="dp">·</span>-fst</del>a<del>c</del>k<del>-p</del>r<del>ot</del>e<del>ctor-strong<span class="dp">·</span>-</del>f<del>stack-c</del>l<del>ash-prote[<span class="dp">·</span>...<span class="dp">·</span>truncated<span class="dp">·</span>by<span class="dp">·</span>d</del>i<del>ffo</del>s<del>cope;<span class="dp">·</span>len:<span class="dp">·</span>21,<span class="dp">·</span>SHA:<span class="dp">·</span>5ce8b1cdf1434c4c2efb394c7d254573bfe46d9f7fce6de1fb7e3ba6dafd81a1<span class="dp">·</span>...<span class="dp">·</span></del><del>]</del></td><td class="diffline">1588 </td><td class="diffpresent">im<ins>_</ins>weakreflis<ins>t</ins></td></tr>
<tr class="diffunmodified"><td class="diffline">1589 </td><td class="diffpresent">__pyx_k_s_in_s</td><td class="diffline">1589 </td><td class="diffpresent">__pyx_k_s_in_s</td></tr>
<tr class="diffunmodified"><td class="diffline">1590 </td><td class="diffpresent">nb_index</td><td class="diffline">1590 </td><td class="diffpresent">nb_index</td></tr>
<tr class="diffunmodified"><td class="diffline">1591 </td><td class="diffpresent">__pyx_n_s_is_unicode</td><td class="diffline">1591 </td><td class="diffpresent">__pyx_n_s_is_unicode</td></tr>
<tr class="diffunmodified"><td class="diffline">1592 </td><td class="diffpresent">PyList_Sort</td><td class="diffline">1592 </td><td class="diffpresent">PyList_Sort</td></tr>
<tr class="diffunmodified"><td class="diffline">1593 </td><td class="diffpresent">__pyx_L32_try_end</td><td class="diffline">1593 </td><td class="diffpresent">__pyx_L32_try_end</td></tr>
<tr class="diffunmodified"><td class="diffline">1594 </td><td class="diffpresent">PyNumber_InPlaceSubtract</td><td class="diffline">1594 </td><td class="diffpresent">PyNumber_InPlaceSubtract</td></tr>
<tr class="diffunmodified"><td class="diffline">1595 </td><td class="diffpresent">sq_contains</td><td class="diffline">1595 </td><td class="diffpresent">sq_contains</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 2561, 14 lines modified</td><td colspan="2">Offset 2561, 15 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">2561 </td><td class="diffpresent">__pyx_L29_unpacking_failed</td><td class="diffline">2561 </td><td class="diffpresent">__pyx_L29_unpacking_failed</td></tr>
<tr class="diffunmodified"><td class="diffline">2562 </td><td class="diffpresent">__pyx_k__63</td><td class="diffline">2562 </td><td class="diffpresent">__pyx_k__63</td></tr>
<tr class="diffunmodified"><td class="diffline">2563 </td><td class="diffpresent">__pyx_k__64</td><td class="diffline">2563 </td><td class="diffpresent">__pyx_k__64</td></tr>
<tr class="diffunmodified"><td class="diffline">2564 </td><td class="diffpresent">__pyx_k_latin1</td><td class="diffline">2564 </td><td class="diffpresent">__pyx_k_latin1</td></tr>
<tr class="diffunmodified"><td class="diffline">2565 </td><td class="diffpresent">PyCompilerFlags</td><td class="diffline">2565 </td><td class="diffpresent">PyCompilerFlags</td></tr>
<tr class="diffunmodified"><td class="diffline">2566 </td><td class="diffpresent">__Pyx_RaiseTooManyValuesError</td><td class="diffline">2566 </td><td class="diffpresent">__Pyx_RaiseTooManyValuesError</td></tr>
<tr class="diffunmodified"><td class="diffline">2567 </td><td class="diffpresent">empty_dict</td><td class="diffline">2567 </td><td class="diffpresent">empty_dict</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">2568 </td><td class="diffpresent">__PRETTY_FUNCTION__</td></tr>
<tr class="diffunmodified"><td class="diffline">2568 </td><td class="diffpresent">num_found</td><td class="diffline">2569 </td><td class="diffpresent">num_found</td></tr>
<tr class="diffunmodified"><td class="diffline">2569 </td><td class="diffpresent">attr_name</td><td class="diffline">2570 </td><td class="diffpresent">attr_name</td></tr>
<tr class="diffunmodified"><td class="diffline">2570 </td><td class="diffpresent">PyObject_Hash</td><td class="diffline">2571 </td><td class="diffpresent">PyObject_Hash</td></tr>
<tr class="diffunmodified"><td class="diffline">2571 </td><td class="diffpresent">__pyx_ptype_6Cython_7Tempita_8_tempita___pyx_scope_struct__parse_signature</td><td class="diffline">2572 </td><td class="diffpresent">__pyx_ptype_6Cython_7Tempita_8_tempita___pyx_scope_struct__parse_signature</td></tr>
<tr class="diffunmodified"><td class="diffline">2572 </td><td class="diffpresent">__pyx_L10</td><td class="diffline">2573 </td><td class="diffpresent">__pyx_L10</td></tr>
<tr class="diffunmodified"><td class="diffline">2573 </td><td class="diffpresent">__pyx_L12</td><td class="diffline">2574 </td><td class="diffpresent">__pyx_L12</td></tr>
<tr class="diffunmodified"><td class="diffline">2574 </td><td class="diffpresent">PyType_Type</td><td class="diffline">2575 </td><td class="diffpresent">PyType_Type</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 2603, 15 lines modified</td><td colspan="2">Offset 2604, 15 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">2603 </td><td class="diffpresent">__pyx_L12_try_end</td><td class="diffline">2604 </td><td class="diffpresent">__pyx_L12_try_end</td></tr>
<tr class="diffunmodified"><td class="diffline">2604 </td><td class="diffpresent">__pyx_mdef_6Cython_7Tempita_8_tempita_41fill_command</td><td class="diffline">2605 </td><td class="diffpresent">__pyx_mdef_6Cython_7Tempita_8_tempita_41fill_command</td></tr>
<tr class="diffunmodified"><td class="diffline">2605 </td><td class="diffpresent">__pyx_k_TemplateObjectGetter___init</td><td class="diffline">2606 </td><td class="diffpresent">__pyx_k_TemplateObjectGetter___init</td></tr>
<tr class="diffunmodified"><td class="diffline">2606 </td><td class="diffpresent">ssizeobjargproc</td><td class="diffline">2607 </td><td class="diffpresent">ssizeobjargproc</td></tr>
<tr class="diffunmodified"><td class="diffline">2607 </td><td class="diffpresent">py_frame</td><td class="diffline">2608 </td><td class="diffpresent">py_frame</td></tr>
<tr class="diffunmodified"><td class="diffline">2608 </td><td class="diffpresent">__pyx_k_get_template</td><td class="diffline">2609 </td><td class="diffpresent">__pyx_k_get_template</td></tr>
<tr class="diffunmodified"><td class="diffline">2609 </td><td class="diffpresent">__pyx_v_os</td><td class="diffline">2610 </td><td class="diffpresent">__pyx_v_os</td></tr>
<tr class="diffchanged"><td class="diffline">2610 </td><td class="diffpresent"><del>im_wea</del>k<del>ref</del>l<del>ist</del></td><td class="diffline">2611 </td><td class="diffpresent"><ins>__pyx_</ins>k<ins>_ca</ins>l<ins>ler</ins></td></tr>
<tr class="diffunmodified"><td class="diffline">2611 </td><td class="diffpresent">PyNumberMethods</td><td class="diffline">2612 </td><td class="diffpresent">PyNumberMethods</td></tr>
<tr class="diffunmodified"><td class="diffline">2612 </td><td class="diffpresent">__pyx_kp_s_No_endif</td><td class="diffline">2613 </td><td class="diffpresent">__pyx_kp_s_No_endif</td></tr>
<tr class="diffunmodified"><td class="diffline">2613 </td><td class="diffpresent">__Pyx_PyObject_GetSlice</td><td class="diffline">2614 </td><td class="diffpresent">__Pyx_PyObject_GetSlice</td></tr>
<tr class="diffunmodified"><td class="diffline">2614 </td><td class="diffpresent">__pyx_v_body</td><td class="diffline">2615 </td><td class="diffpresent">__pyx_v_body</td></tr>
<tr class="diffunmodified"><td class="diffline">2615 </td><td class="diffpresent">__pyx_n_s_finditer</td><td class="diffline">2616 </td><td class="diffpresent">__pyx_n_s_finditer</td></tr>
<tr class="diffunmodified"><td class="diffline">2616 </td><td class="diffpresent">__pyx_n_s_result</td><td class="diffline">2617 </td><td class="diffpresent">__pyx_n_s_result</td></tr>
<tr class="diffunmodified"><td class="diffline">2617 </td><td class="diffpresent">__pyx_builtin_TypeError</td><td class="diffline">2618 </td><td class="diffpresent">__pyx_builtin_TypeError</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 2802, 15 lines modified</td><td colspan="2">Offset 2803, 15 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">2802 </td><td class="diffpresent">__pyx_codeobj__199</td><td class="diffline">2803 </td><td class="diffpresent">__pyx_codeobj__199</td></tr>
<tr class="diffunmodified"><td class="diffline">2803 </td><td class="diffpresent">owned_metaclass</td><td class="diffline">2804 </td><td class="diffpresent">owned_metaclass</td></tr>
<tr class="diffunmodified"><td class="diffline">2804 </td><td class="diffpresent">__pyx_L6_except_error</td><td class="diffline">2805 </td><td class="diffpresent">__pyx_L6_except_error</td></tr>
<tr class="diffunmodified"><td class="diffline">2805 </td><td class="diffpresent">co_nlocals</td><td class="diffline">2806 </td><td class="diffpresent">co_nlocals</td></tr>
<tr class="diffunmodified"><td class="diffline">2806 </td><td class="diffpresent">__pyx_n_s_call</td><td class="diffline">2807 </td><td class="diffpresent">__pyx_n_s_call</td></tr>
<tr class="diffunmodified"><td class="diffline">2807 </td><td class="diffpresent">used_pos_args</td><td class="diffline">2808 </td><td class="diffpresent">used_pos_args</td></tr>
<tr class="diffunmodified"><td class="diffline">2808 </td><td class="diffpresent">__pyx_n_s_Template__repr</td><td class="diffline">2809 </td><td class="diffpresent">__pyx_n_s_Template__repr</td></tr>
<tr class="diffchanged"><td class="diffline">2809 </td><td class="diffpresent"><del>__</del>P<del>RETTY_FUNCTION__</del></td><td class="diffline">2810 </td><td class="diffpresent"><ins>GNU<span class="dp">·</span>C17<span class="dp">·</span>11.3.0<span class="dp">·</span>-mtune=generic<span class="dp">·</span>-march=x86-64<span class="dp">·</span>-g<span class="dp">·</span>-g<span class="dp">·</span>-g<span class="dp">·</span>-g<span class="dp">·</span>-Og<span class="dp">·</span>-Og<span class="dp">·</span>-Og<span class="dp">·</span>-O2<span class="dp">·</span>-fstack-protector-strong<span class="dp">·</span>-fstack-protector-strong<span class="dp">·</span>-flto<span class="dp">·</span>-flto<span class="dp">·</span>-ffat-lto-objects<span class="dp">·</span>-fstack-protector-strong<span class="dp">·</span></ins><ins>-f</ins>P<ins>IC<span class="dp">·</span>-fasynchronous-unwind-tables<span class="dp">·</span>-fstack-protector-strong<span class="dp">·</span>-fstack-clash-prote[<span class="dp">·</span>...<span class="dp">·</span>truncated<span class="dp">·</span>by<span class="dp">·</span>diffoscope;<span class="dp">·</span>len:<span class="dp">·</span>21,<span class="dp">·</span>SHA:<span class="dp">·</span>5ce8b1cdf1434c4c2efb394c7d254573bfe46d9f7fce6de1fb7e3b</ins><ins>a6dafd81a1<span class="dp">·</span>...<span class="dp">·</span>]</ins></td></tr>
<tr class="diffunmodified"><td class="diffline">2810 </td><td class="diffpresent">__pyx_k_part</td><td class="diffline">2811 </td><td class="diffpresent">__pyx_k_part</td></tr>
<tr class="diffunmodified"><td class="diffline">2811 </td><td class="diffpresent">__pyx_kp_s_continue_outside_of_for_loop</td><td class="diffline">2812 </td><td class="diffpresent">__pyx_kp_s_continue_outside_of_for_loop</td></tr>
<tr class="diffunmodified"><td class="diffline">2812 </td><td class="diffpresent">__pyx_k_TemplateContinue</td><td class="diffline">2813 </td><td class="diffpresent">__pyx_k_TemplateContinue</td></tr>
<tr class="diffunmodified"><td class="diffline">2813 </td><td class="diffpresent">__pyx_v_last_pos</td><td class="diffline">2814 </td><td class="diffpresent">__pyx_v_last_pos</td></tr>
<tr class="diffunmodified"><td class="diffline">2814 </td><td class="diffpresent">__pyx_k_TemplateObject</td><td class="diffline">2815 </td><td class="diffpresent">__pyx_k_TemplateObject</td></tr>
<tr class="diffunmodified"><td class="diffline">2815 </td><td class="diffpresent">wrapped_i</td><td class="diffline">2816 </td><td class="diffpresent">wrapped_i</td></tr>
<tr class="diffunmodified"><td class="diffline">2816 </td><td class="diffpresent">__pyx_mdef_6Cython_7Tempita_8_tempita_17trim_lex</td><td class="diffline">2817 </td><td class="diffpresent">__pyx_mdef_6Cython_7Tempita_8_tempita_17trim_lex</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 2826, 15 lines modified</td><td colspan="2">Offset 2827, 14 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">2826 </td><td class="diffpresent">__pyx_kp_s_s_inside_expression</td><td class="diffline">2827 </td><td class="diffpresent">__pyx_kp_s_s_inside_expression</td></tr>
<tr class="diffunmodified"><td class="diffline">2827 </td><td class="diffpresent">_PyObject_GC_New</td><td class="diffline">2828 </td><td class="diffpresent">_PyObject_GC_New</td></tr>
<tr class="diffunmodified"><td class="diffline">2828 </td><td class="diffpresent">__pyx_n_s_environ</td><td class="diffline">2829 </td><td class="diffpresent">__pyx_n_s_environ</td></tr>
<tr class="diffunmodified"><td class="diffline">2829 </td><td class="diffpresent">__pyx_L24_bool_binop_done</td><td class="diffline">2830 </td><td class="diffpresent">__pyx_L24_bool_binop_done</td></tr>
<tr class="diffunmodified"><td class="diffline">2830 </td><td class="diffpresent">__pyx_k_type</td><td class="diffline">2831 </td><td class="diffpresent">__pyx_k_type</td></tr>
<tr class="diffunmodified"><td class="diffline">2831 </td><td class="diffpresent">mp_ass_subscript</td><td class="diffline">2832 </td><td class="diffpresent">mp_ass_subscript</td></tr>
<tr class="diffunmodified"><td class="diffline">2832 </td><td class="diffpresent">__pyx_k_ns</td><td class="diffline">2833 </td><td class="diffpresent">__pyx_k_ns</td></tr>
<tr class="diffdeleted"><td class="diffline">2833 </td><td class="diffpresent">__pyx_k_caller</td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">2834 </td><td class="diffpresent">__pyx_kp_s_pyc</td><td class="diffline">2834 </td><td class="diffpresent">__pyx_kp_s_pyc</td></tr>
<tr class="diffunmodified"><td class="diffline">2835 </td><td class="diffpresent">__pyx_pf_6Cython_7Tempita_8_tempita_8Template_16_interpret_for</td><td class="diffline">2835 </td><td class="diffpresent">__pyx_pf_6Cython_7Tempita_8_tempita_8Template_16_interpret_for</td></tr>
<tr class="diffunmodified"><td class="diffline">2836 </td><td class="diffpresent">PyModule_GetDict</td><td class="diffline">2836 </td><td class="diffpresent">PyModule_GetDict</td></tr>
<tr class="diffunmodified"><td class="diffline">2837 </td><td class="diffpresent">__pyx_tp_clear_6Cython_7Tempita_8_tempita___pyx_scope_struct__parse_signature</td><td class="diffline">2837 </td><td class="diffpresent">__pyx_tp_clear_6Cython_7Tempita_8_tempita___pyx_scope_struct__parse_signature</td></tr>
<tr class="diffunmodified"><td class="diffline">2838 </td><td class="diffpresent">__pyx_k_statement_re</td><td class="diffline">2838 </td><td class="diffpresent">__pyx_k_statement_re</td></tr>
<tr class="diffunmodified"><td class="diffline">2839 </td><td class="diffpresent">__pyx_k_globals</td><td class="diffline">2839 </td><td class="diffpresent">__pyx_k_globals</td></tr>
<tr class="diffunmodified"><td class="diffline">2840 </td><td class="diffpresent">__pyx_mdef_6Cython_7Tempita_8_tempita_6_Empty_9__iter__</td><td class="diffline">2840 </td><td class="diffpresent">__pyx_mdef_6Cython_7Tempita_8_tempita_6_Empty_9__iter__</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 4852, 15 lines modified</td><td colspan="2">Offset 4852, 14 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">4852 </td><td class="diffpresent">__pyx_empty_tuple.lto_priv.0</td><td class="diffline">4852 </td><td class="diffpresent">__pyx_empty_tuple.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4853 </td><td class="diffpresent">__pyx_int_1.lto_priv.0</td><td class="diffline">4853 </td><td class="diffpresent">__pyx_int_1.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4854 </td><td class="diffpresent">__pyx_pw_6Cython_7Tempita_8_tempita_8Template_27_add_line_info.lto_priv.0</td><td class="diffline">4854 </td><td class="diffpresent">__pyx_pw_6Cython_7Tempita_8_tempita_8Template_27_add_line_info.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4855 </td><td class="diffpresent">__pyx_pw_6Cython_7Tempita_8_tempita_35parse_def.lto_priv.0</td><td class="diffline">4855 </td><td class="diffpresent">__pyx_pw_6Cython_7Tempita_8_tempita_35parse_def.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4856 </td><td class="diffpresent">__pyx_pw_6Cython_7Tempita_8_tempita_6_Empty_3__str__.lto_priv.0</td><td class="diffline">4856 </td><td class="diffpresent">__pyx_pw_6Cython_7Tempita_8_tempita_6_Empty_3__str__.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4857 </td><td class="diffpresent">__pyx_n_s_filename.lto_priv.0</td><td class="diffline">4857 </td><td class="diffpresent">__pyx_n_s_filename.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4858 </td><td class="diffpresent">__pyx_n_s_self.lto_priv.0</td><td class="diffline">4858 </td><td class="diffpresent">__pyx_n_s_self.lto_priv.0</td></tr>
<tr class="diffdeleted"><td class="diffline">4859 </td><td class="diffpresent">g_tempita.c.1fe9e7ec</td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">4860 </td><td class="diffpresent">__pyx_n_s_HTMLTemplate.lto_priv.0</td><td class="diffline">4859 </td><td class="diffpresent">__pyx_n_s_HTMLTemplate.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4861 </td><td class="diffpresent">__pyx_n_s_bound_self.lto_priv.0</td><td class="diffline">4860 </td><td class="diffpresent">__pyx_n_s_bound_self.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4862 </td><td class="diffpresent">__pyx_n_s_reason.lto_priv.0</td><td class="diffline">4861 </td><td class="diffpresent">__pyx_n_s_reason.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4863 </td><td class="diffpresent">__pyx_codeobj__41.lto_priv.0</td><td class="diffline">4862 </td><td class="diffpresent">__pyx_codeobj__41.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4864 </td><td class="diffpresent">__pyx_n_s_pos.lto_priv.0</td><td class="diffline">4863 </td><td class="diffpresent">__pyx_n_s_pos.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4865 </td><td class="diffpresent">__Pyx_RaiseArgtupleInvalid.lto_priv.0</td><td class="diffline">4864 </td><td class="diffpresent">__Pyx_RaiseArgtupleInvalid.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">4866 </td><td class="diffpresent">__pyx_tp_new_6Cython_7Tempita_8_tempita___pyx_scope_struct__parse_signature.lto_priv.0</td><td class="diffline">4865 </td><td class="diffpresent">__pyx_tp_new_6Cython_7Tempita_8_tempita___pyx_scope_struct__parse_signature.lto_priv.0</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 5256, 14 lines modified</td><td colspan="2">Offset 5255, 15 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">5256 </td><td class="diffpresent">__pyx_n_s_force.lto_priv.0</td><td class="diffline">5255 </td><td class="diffpresent">__pyx_n_s_force.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5257 </td><td class="diffpresent">__pyx_n_s_is_unicode.lto_priv.0</td><td class="diffline">5256 </td><td class="diffpresent">__pyx_n_s_is_unicode.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5258 </td><td class="diffpresent">__pyx_pw_6Cython_7Tempita_8_tempita_5bunch_7__getitem__.lto_priv.0</td><td class="diffline">5257 </td><td class="diffpresent">__pyx_pw_6Cython_7Tempita_8_tempita_5bunch_7__getitem__.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5259 </td><td class="diffpresent">__pyx_kp_s__45.lto_priv.0</td><td class="diffline">5258 </td><td class="diffpresent">__pyx_kp_s__45.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5260 </td><td class="diffpresent">__pyx_n_s_TemplateObjectGetter.lto_priv.0</td><td class="diffline">5259 </td><td class="diffpresent">__pyx_n_s_TemplateObjectGetter.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5261 </td><td class="diffpresent">__Pyx_CyFunction_get_kwdefaults.lto_priv.0</td><td class="diffline">5260 </td><td class="diffpresent">__Pyx_CyFunction_get_kwdefaults.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5262 </td><td class="diffpresent">__Pyx_Py3ClassCreate.constprop.0</td><td class="diffline">5261 </td><td class="diffpresent">__Pyx_Py3ClassCreate.constprop.0</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">5262 </td><td class="diffpresent">g_tempita.c.e6d884e1</td></tr>
<tr class="diffunmodified"><td class="diffline">5263 </td><td class="diffpresent">__Pyx_CyFunction_get_defaults.lto_priv.0</td><td class="diffline">5263 </td><td class="diffpresent">__Pyx_CyFunction_get_defaults.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5264 </td><td class="diffpresent">__Pyx__PyList_PopIndex.constprop.0</td><td class="diffline">5264 </td><td class="diffpresent">__Pyx__PyList_PopIndex.constprop.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5265 </td><td class="diffpresent">__pyx_n_s_break.lto_priv.0</td><td class="diffline">5265 </td><td class="diffpresent">__pyx_n_s_break.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5266 </td><td class="diffpresent">__pyx_n_s_read.lto_priv.0</td><td class="diffline">5266 </td><td class="diffpresent">__pyx_n_s_read.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5267 </td><td class="diffpresent">__pyx_slice__3.lto_priv.0</td><td class="diffline">5267 </td><td class="diffpresent">__pyx_slice__3.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5268 </td><td class="diffpresent">__pyx_n_s_startswith.lto_priv.0</td><td class="diffline">5268 </td><td class="diffpresent">__pyx_n_s_startswith.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">5269 </td><td class="diffpresent">__pyx_pw_6Cython_7Tempita_8_tempita_37parse_signature.lto_priv.0</td><td class="diffline">5269 </td><td class="diffpresent">__pyx_pw_6Cython_7Tempita_8_tempita_37parse_signature.lto_priv.0</td></tr>
</table></div><div class="footer">
Generated by
<a href="https://diffoscope.org" rel="noopener noreferrer" target="_blank">
diffoscope</a> 205
</div>
</body>
</html>
